Top-ups and payments

POST /oneaster/v1/billing/nowpayments/orders/{id}/reconcile

Native access token · POST /oneaster/v1/billing/nowpayments/orders/{id}/reconcile

POST/oneaster/v1/billing/nowpayments/orders/{id}/reconcile

Authorizations

Authorizationstringrequired

Use a native login access_token (or a scoped PAT where supported); required access: Native access token.

Authorization: Bearer $ONEASTER_ACCESS_TOKEN

Parameters

idstringrequired

path

Body · application/json

payment_idstringrequired
JSON Schema
{
  "type": "object",
  "additionalProperties": false,
  "required": [
    "payment_id"
  ],
  "properties": {
    "payment_id": {
      "type": "string",
      "pattern": "^[1-9][0-9]*$"
    }
  }
}